@charset "utf-8";

/*
 * Graduate School of Pure and Applied Sciences Univ of Tsukuba.
 * Common parts CSS
 */


body {
	font-family: Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

/* ============================================================ ヘッダ */

#link_univtsukuba {
	background: url(../img/header/logo180_15_en.gif) no-repeat;
}
#header_logo {
	background: url(../img/header/title_en.jpg) no-repeat;
}
/* ============================================================ メニュー */
#header_nav {
	padding-left: 4px;
}
#header_nav a {
	padding: 0px 37px;
}

/* ============================================================ コンテンツ */

.sentence {
	text-indent: 0.5em;
}

/* ============================================================ dlリスト、テーブル */

